<component name="libraryTable">
  <library name="Gradle: com.android.support:support-v4:28.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-28.0.0.aar/2531807b9dbceb06008a36de57939643/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-v4-28.0.0.aar/2531807b9dbceb06008a36de57939643/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>